{% extends 'story4/base.html'%} {% load static %} {% block content %}
    <div id="pendidikan">
        <h1 class="section-title">EDUCATION</h1>
        <div class="pendidikan-item">
            <div class="ui">
                <p>Universitas Indonesia <br> 2019 - present</p>
            </div>
        </div>
        <div class="pendidikan-item">
            <div class="sma">
                <p>SMAN 62 Jakarta <br> 2016 - 2019</p>
            </div>
        </div>
        <div class="pendidikan-item">
            <div class="smp">
                <p>SMPN 150 Jakarta <br> 2013 - 2016</p>
            </div>

        </div>
    </div>

    {% endblock %}



